Minova ERP Internal - Bug #775

[ERP Internal] Tombol Add Pada AR dan AP Tidak Berfungsi

01/20/2022 05:30 PM - Maulina Hali

Status: Closed
Priority: High
Assignee: Tri Rizqiaty
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/20/2022
01/21/2022
0%

0.00 hour
3.00 hours

Description
Dear Mbak Yomma,

Mohon bantuannya yaa, untuk melakukan pengecekan dan perbaikan atas kendala pada ERP Internal dimana tombol add pada
document AP dan juga AR tidak berfungsi sesuai kegunaan. Silahkan bisa dicek di port LPPOM 61119, disana sudah dapat

berfungsi tombol add nya dan saving juga.
Demikian yang dapat saya sampaikan, terima kasih.

Detail Info

Menu : Finance- AP & AR

Port Demo : 51110

DB Name : MinovaES_ERP_2021
SQL Server : 192.168.100.181

History

#1 - 01/25/2022 04:53 PM - Tri Rizqiaty

- Status changed from New to Developing

Fixing :

1. Update table PCMBSDOCFIELD sesuai gambar terlampir

2. Update Ul - app - controller - filo : document.js ( from port 61119 )

3. Update Ul - app - view- filo : document.js ( from port 61119 )

4. Update Ul - scripts : MinovaXtype.js & MinovaVtype.js ( from port 61119)

#2 - 01/25/2022 04:53 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

#3 - 01/27/2022 05:20 PM - Maulina Hali

- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqiaty
Dear Mbak Yommaa,

Terimakasih banyak yaaa, sudah bisa saving nih di dokumen AP dan AR.
Mantuuuuulzzzz.
